aboutsummaryrefslogtreecommitdiffstats
path: root/FAQ.html
diff options
context:
space:
mode:
authorJason Woodward2007-08-14 15:16:23 +0000
committerJason Woodward2007-08-14 15:16:23 +0000
commitd22a980d426ac7aff2cc8a53ade78dfde6e32b3c (patch)
treefd9ada97a7dcb68e31ea4e271619172785e8af52 /FAQ.html
parent67f24561db362e779900988d79afde6dec8107fb (diff)
downloadslapt-get-d22a980d426ac7aff2cc8a53ade78dfde6e32b3c.tar.gz
FAQ update mentioning GPGME troubleshooting
Diffstat (limited to 'FAQ.html')
-rw-r--r--FAQ.html9
1 files changed, 9 insertions, 0 deletions
diff --git a/FAQ.html b/FAQ.html
index 669bb27..65b25d3 100644
--- a/FAQ.html
+++ b/FAQ.html
@@ -68,6 +68,7 @@
<a href="#slgFAQ51">51. How do I install a kernel rather than upgrade the existing kernel?</a>
<a href="#slgFAQ52">52. What are the relationships of CHECKSUMS.md5, PACKAGES.TXT and package_data?</a>
<a href="#slgFAQ53">53. Does slapt-get support the GPG/PGP signature verification?</a>
+<a href="#slgFAQ54">54. Why am I getting "GPGME: Invalid crypto engine"?</a>
@@ -1194,6 +1195,14 @@
if verification failed.
+<a name="slgFAQ54"><b>54. Why am I getting "GPGME: Invalid crypto engine"?</b></a>
+
+ Recent versions of slapt-get support GPG key verification via the GPGME
+ library. GPGME requires gnupg to support the OpenPGP protocol. At this
+ time gnupg2 is not compatible with GPGME and so gnupg must also be installed.
+ gnupg 1.x can be installed side by side with gnupg2.
+
+
</pre>